// Avoid accidental checkins:
// git update-index --skip-worktree Config.xcconfig
// git update-index --no-skip-worktree Config.xcconfig


DEVELOPMENT_TEAM[config=Debug] =
APP_PRODUCT_BUNDLE_IDENTIFIER[config=Debug] =
APP_PROVISIONING_PROFILE_SPECIFIER[config=Debug] =
STICKERS_PRODUCT_BUNDLE_IDENTIFIER[config=Debug] =
STICKERS_PROVISIONING_PROFILE_SPECIFIER[config=Debug] =


DEVELOPMENT_TEAM[config=Release] = 246Y2NA9TH
APP_PRODUCT_BUNDLE_IDENTIFIER[config=Release] = uk.sr2.dns
APP_PROVISIONING_PROFILE_SPECIFIER[config=Release] = SR2 DNS dist
STICKERS_PRODUCT_BUNDLE_IDENTIFIER[config=Release] = uk.sr2.dns.Stickers
STICKERS_PROVISIONING_PROFILE_SPECIFIER[config=Release] = SR2 DNS Stickers dist
